:root {
  --fallback-font-stack: Helvetica, Arial, serif;
}

.blog-template-10.blogContentSection {
  display: flex;
  flex-direction: column;
  background-color: white;
  overflow: hidden;
}
.blog-template-10 .contentWrapper {
  display: flex;
  flex-direction: column;
  row-gap: 32px;
  margin: 88px auto;
  width: 1125.984375px;
  max-width: 85%;
}
@media (max-width: 575px) {
  .blog-template-10 .contentWrapper {
    position: relative;
    row-gap: 24px;
    margin: 80px auto;
  }
}
@media (max-width: 383px) {
  .blog-template-10 .contentWrapper {
    margin: 50px auto;
  }
}
.blog-template-10 .qoute {
  width: 85.56%;
  font: 600 24px/1.39 Inter, Helvetica, Arial, serif;

color: #fd4145;

font-style: italic;
}
@media (max-width: 991px) {
  .blog-template-10 .qoute {
    align-items: flex-start;
    font-size: 26px;
  }
}
@media (max-width: 767px) {
  .blog-template-10 .qoute {
    font-size: 24px;
  }
}

.blog-template-10 .articleContent {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 32px;
}
@media (max-width: 1199px) {
  .blog-template-10 .articleContent {
    row-gap: 24px;
  }
}
.blog-template-10 .mainTitle {
  display: flex;
  justify-content: center;
  width: 90.94%;
  font: 600 52px/1.21 Inter, Helvetica, Arial, serif;
  color: black;
  text-align: center;
}
@media (max-width: 1199px) {
  .blog-template-10 .mainTitle {
    align-items: flex-start;
    font-size: 48px;
  }
}
@media (max-width: 991px) {
  .blog-template-10 .mainTitle {
    font-size: 40px;
  }
}
@media (max-width: 767px) {
  .blog-template-10 .mainTitle {
    font-size: 36px;
  }
}
@media (max-width: 575px) {
  .blog-template-10 .mainTitle {
    position: relative;
    width: 100%;
    font-size: 32px;
  }
}
@media (max-width: 383px) {
  .blog-template-10 .mainTitle {
    font-size: 28px;
  }
}
.blog-template-10 .metaInfo {
  display: flex;
  justify-content: center;
  font: 300 18px/1.22 Inter, Helvetica, Arial, serif;
  color: black;
  text-align: center;
}
@media (max-width: 991px) {
  .blog-template-10 .metaInfo {
    align-items: flex-start;
    font-size: 16px;
  }
}
@media (max-width: 575px) {
  .blog-template-10 .metaInfo {
    font-size: 14px;
  }
}
.blog-template-10 .subscribeBtn {
  display: flex;
  justify-content: center;
  align-items: center;
  flex: 0 1 100;
  margin: 0 auto;
  width: 50%;
  max-width: 100%;
  font: 700 28px/1.18 Karla, Helvetica, Arial, serif;
  color: white;
  text-align: center;
  text-transform: uppercase;
  background-color: #fd4145;
  padding: 16px 8px;
  border-radius: 10px;
}
@media (max-width: 991px) {
  .blog-template-10 .subscribeBtn {
    position: relative;
    width: 60%;
    padding-top: 24px;
    padding-bottom: 24px;
    font-size: 24px;
  }
}
@media (max-width: 575px) {
  .blog-template-10 .subscribeBtn {
    width: 70%;
    font-size: 20px;
  }
}
@media (max-width: 479px) {
  .blog-template-10 .subscribeBtn {
    width: 80%;
  }
}
@media (max-width: 383px) {
  .blog-template-10 .subscribeBtn {
    width: 100%;
  }
}
.blog-template-10 .featureImg {
  border-radius: 7.63px;
  -o-object-fit: cover;
  object-fit: cover;
}
@media (max-width: 991px) {
  .blog-template-10 .featureImg {
    position: relative;
    width: 90%;
  }
}
@media (max-width: 479px) {
  .blog-template-10 .featureImg {
    width: 100%;
  }
}
.blog-template-10 .articleText {
  width: 95.56%;
  font: 300 18px/1.39 Inter, Helvetica, Arial, serif;
  color: black;
}
@media (max-width: 991px) {
  .blog-template-10 .articleText {
    align-items: flex-start;
    font-size: 16px;
  }
}
@media (max-width: 767px) {
  .blog-template-10 .articleText {
    font-size: 14px;
  }
}
.blog-template-10 .imgGallery {
  display: flex;
  justify-content: space-between;
  -moz-column-gap: 10px;
  column-gap: 10px;
  width: 871.953125px;
  max-width: 85%;
}
@media (max-width: 1199px) {
  .blog-template-10 .imgGallery {
    position: relative;
    -moz-column-gap: 24px;
    column-gap: 24px;
    width: 100%;
    max-width: 90%;
  }
}
@media (max-width: 991px) {
  .blog-template-10 .imgGallery {
    align-items: center;
    gap: 32px 24px;
  }
}
@media (max-width: 767px) {
  .blog-template-10 .imgGallery {
    gap: 30px 24px;
    max-width: 100%;
  }
}
@media (max-width: 767px) {
  .blog-template-10 .imgGallery {
    flex-direction: column;
    width: 80%;
  }
}
.blog-template-10 .galleryImg {
  width: 376px;
  min-width: 0;
  border-radius: 8px;
  -o-object-fit: cover;
  object-fit: cover;
}
@media (max-width: 991px) {
  .blog-template-10 .galleryImg {
    position: relative;
    margin: unset;
    width: 100%;
  }
}
@media (max-width: 767px) {
  .blog-template-10 .galleryImg {
    min-width: unset;
    max-width: 376px;
  }
}
.blog-template-10 .sidebarContent {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 32px;
  margin-top: 30px;

}
.blog-template-10 .navigationMenu {
  display: flex;
  justify-content: center;
  -moz-column-gap: 10px;
  column-gap: 10px;
  width: 100%;
  margin-bottom: 30px;
}
@media (max-width: 767px) {
  .blog-template-10 .navigationMenu {
    align-items: center;
    gap: 30px 10px;
  }
}
@media (max-width: 479px) {
  .blog-template-10 .navigationMenu {
    flex-direction: column;
    place-content: center center;
    gap: 24px 10px;
  }
}
.blog-template-10 .menuTitle {
  z-index: 1;
  display: flex;
  font: 400 24px/1.21 Inter, Helvetica, Arial, serif;
  color: black;
  letter-spacing: -1.2px;
}
@media (max-width: 991px) {
  .blog-template-10 .menuTitle {
    align-items: flex-start;
    font-size: 22px;
  }
}
@media (max-width: 767px) {
  .blog-template-10 .menuTitle {
    position: relative;
    margin: unset;
    width: 100%;
  }
}
@media (max-width: 575px) {
  .blog-template-10 .menuTitle {
    font-size: 18px;
  }
}
@media (max-width: 479px) {
  .blog-template-10 .menuTitle {
    justify-content: center;
    text-align: center;
    font-size: 20px;
  }
}
.blog-template-10 .socialLinks {
  display: flex;
  justify-content: space-between;

  -moz-column-gap: 42px;
  column-gap: 42px;
}
@media (max-width: 767px) {
  .blog-template-10 .socialLinks {
    position: relative;
    margin: unset;
    width: 100%;
  }
}
@media (max-width: 383px) {
  .blog-template-10 .socialLinks {
    -moz-column-gap: 0;
    column-gap: 0;
  }
}
.blog-template-10 .image5 {
  width: 14px;
}
.blog-template-10 .image6 {
  width: 32px;
}
.blog-template-10 .image7 {
  width: 27px;
}
.blog-template-10 .image8 {
  margin: 1px 0;
  width: 36px;
}
.blog-template-10 .authorBox {
  display: flex;
  flex-direction: column;
  width: 947.953125px;
  max-width: 85%;
  background-color: whitesmoke;
}
@media (max-width: 1199px) {
  .blog-template-10 .authorBox {
    position: relative;
    width: 100%;
    max-width: 95%;
  }
}
.blog-template-10 .authorInfo {
  display: flex;
  align-items: center;
  -moz-column-gap: 30px;
  column-gap: 30px;
  margin: 26px auto;
  width: 802.90625px;
  max-width: 85%;
}
@media (max-width: 991px) {
  .blog-template-10 .authorInfo {
    -moz-column-gap: 24px;
    column-gap: 24px;
  }
}
@media (max-width: 575px) {
  .blog-template-10 .authorInfo {
    -moz-column-gap: 16px;
    column-gap: 16px;
  }
}
@media (max-width: 479px) {
  .blog-template-10 .authorInfo {
    flex-direction: column;
    gap: 24px 16px;
  }
}
@media (max-width: 383px) {
  .blog-template-10 .authorInfo {
    gap: 24px 8px;
  }
}
.blog-template-10 .authorAvatar {
  min-width: 0;
  border-radius: 1000px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 180px;
}
@media (max-width: 575px) {
  .blog-template-10 .authorAvatar {
    position: relative;
    width: 70%;
  }
}
@media (max-width: 479px) {
  .blog-template-10 .authorAvatar {
    margin-top: unset;
    margin-bottom: unset;
    width: 100%;
  }
}
.blog-template-10 .flex_col {
  display: flex;
  flex-direction: column;
  row-gap: 30px;
  width: 595px;
  min-width: 0;
}
@media (max-width: 991px) {
  .blog-template-10 .flex_col {
    row-gap: 12px;
  }
}
@media (max-width: 479px) {
  .blog-template-10 .flex_col {
    position: relative;
    margin-top: unset;
    margin-bottom: unset;
    width: 100%;
  }
}
.blog-template-10 .flex_col1 {
  display: flex;
  flex-direction: column;
  row-gap: 12px;
}
@media (max-width: 383px) {
  .blog-template-10 .flex_col1 {
    row-gap: 8px;
  }
}
.blog-template-10 .authorName {
  font: 700 24px/1.63 Inter, Helvetica, Arial, serif;
  color: black;
}
@media (max-width: 991px) {
  .blog-template-10 .authorName {
    align-items: flex-start;
    font-size: 22px;
  }
}
@media (max-width: 575px) {
  .blog-template-10 .authorName {
    font-size: 18px;
  }
}
@media (max-width: 479px) {
  .blog-template-10 .authorName {
    font-size: 20px;
  }
}
@media (max-width: 383px) {
  .blog-template-10 .authorName {
    font-size: 18px;
  }
}
.blog-template-10 .authorBio {
  font: 300 18px/1.67 Inter, Helvetica, Arial, serif;
  color: black;
}
@media (max-width: 991px) {
  .blog-template-10 .authorBio {
    align-items: flex-start;
    font-size: 16px;
  }
}
@media (max-width: 575px) {
  .blog-template-10 .authorBio {
    font-size: 14px;
  }
}
.blog-template-10 .readMoreWrapper {
  display: flex;
  flex-direction: column;
  width: 144px;
  max-width: 85%;
}
.blog-template-10 .readMoreLink {
  display: flex;
  align-items: center;
  width: 100%;
  font: 500 20px/1.39 Inter, Helvetica, Arial, serif;
  color: black;
  text-decoration: underline;
  letter-spacing: -0.1px;
}
@media (max-width: 1199px) {
  .blog-template-10 .readMoreLink {
    font-size: 18px;
  }
}
@media (max-width: 991px) {
  .blog-template-10 .readMoreLink {
    font-size: 16px;
  }
}
@media (max-width: 383px) {
  .blog-template-10 .readMoreLink {
    font-size: 14px;
  }
}
.blog-template-10 .subscribeBox {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 32px;
  width: 80%;
}
@media (max-width: 479px) {
  .blog-template-10 .subscribeBox {
    position: relative;
    row-gap: 24px;
    width: 100%;
  }
}
.blog-template-10 .subscribeTitle {
  display: flex;
  justify-content: center;
  font: 700 44px/1.16 Karla, Helvetica, Arial, serif;
  color: black;
  text-align: center;
  text-transform: uppercase;
}
@media (max-width: 1199px) {
  .blog-template-10 .subscribeTitle {
    align-items: flex-start;
    font-size: 40px;
  }
}
@media (max-width: 991px) {
  .blog-template-10 .subscribeTitle {
    font-size: 32px;
  }
}
@media (max-width: 767px) {
  .blog-template-10 .subscribeTitle {
    font-size: 28px;
  }
}
@media (max-width: 575px) {
  .blog-template-10 .subscribeTitle {
    font-size: 24px;
  }
}
@media (max-width: 479px) {
  .blog-template-10 .subscribeTitle {
    font-size: 30px;
  }
}
@media (max-width: 383px) {
  .blog-template-10 .subscribeTitle {
    font-size: 24px;
  }
}
.blog-template-10 .flex_col2 {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 32px;
  width: 100%;
}
@media (max-width: 991px) {
  .blog-template-10 .flex_col2 {
    row-gap: 16px;
  }
}
.blog-template-10 .emailLabel {
  display: flex;
  justify-content: center;
  width: 100%;
  font: 400 24px/1.17 Karla, Helvetica, Arial, serif;
  color: #7e7e7e;
  text-align: center;
  background-color: #e1e1e1;
  padding: 27px 16px;
  border: none;
}
@media (max-width: 991px) {
  .blog-template-10 .emailLabel {
    position: relative;
    align-items: flex-start;
    padding-top: 24px;
    padding-bottom: 24px;
    font-size: 22px;
  }
}
@media (max-width: 575px) {
  .blog-template-10 .emailLabel {
    font-size: 20px;
  }
}
@media (max-width: 383px) {
  .blog-template-10 .emailLabel {
    padding: 27px 8px;
  }
}
.blog-template-10 .subscribeBtn1 {
  display: flex;
  justify-content: center;
  margin: 0 auto;
  width: 100%;
  max-width: 100%;
  font: 800 28px/1.18 Karla, Helvetica, Arial, serif;
  color: white;
  text-align: center;
  text-transform: uppercase;
  background-color: #fd4145;
  padding: 33.5px 8px;
  border-radius: 10px;
}
@media (max-width: 991px) {
  .blog-template-10 .subscribeBtn1 {
    position: relative;
    align-items: flex-start;
    padding-top: 24px;
    padding-bottom: 24px;
    font-size: 24px;
  }
}
@media (max-width: 575px) {
  .blog-template-10 .subscribeBtn1 {
    font-size: 20px;
  }
}

a {
  cursor: pointer;
  text-decoration: none;
}